/*
 Theme Name:     Mittwald Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Nutzen Sie das Child Theme um Änderungen am Divi Theme vorzunehmen. Sie können dazu den <a href="/wp-admin/theme-editor.php">Theme-Editor</a> benutzen.
 Author:         Mittwald CM Service GmbH & Co.KG
 Author URI:     https://www.mittwald.de/
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* Divi Dropdown Menü breiter machen */

.nav li li ul {
    width: auto;
}
.nav li li ul {
  width: 100%;
}
.nav li ul {
   width: auto;
}
#top-menu li li a {
  width: auto;
}



.et_mobile_menu li li.current_page_item a {
  color: #ff9933;
}


.et_pb_blurb_content {
    word-wrap: break-word;
    hyphens: auto;
}

.et_pb_scroll_top {
    background-color: #FF6633 !important;
}
.et_pb_scroll_top:before {
    color: #fff;
}

footer a{
    color:#fff;
}


legend,
.nf-add-fieldset{
    display:none;
}

.nf-form-content .one-half1 textarea.ninja-forms-field {
  height: 50px;
}

.nf-form-content label {
    font-size: 18px;
    line-height: 20px;
    color:#ffff;
}


.nf-form-cont .nf-response-msg{
    color:#ffff;   
}
body #page-container .et_pb_section .et_pb_button_ninja {
  color: #000000 !important;
  border-width: 0px !important;
  border-radius: 11px;
  font-size: 18px;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  background-color: #FF9933;
}
 .et_pb_button__ninja{
  padding-top: 16px !important;
  padding-right: 24px !important;
  padding-bottom: 16px !important;
  padding-left: 24px !important;
}


@media only screen and (min-width: 981px) {
    .nf-repeater-fieldset nf-field{
        float:left;
        padding-right:15px;
        width:50%;
    }
}


